.TH ELIXIR-COLUMN 1p "2010-08-05" "perl v5.10.1" "User Contributed Perl Documentation"
.SH "NAME"
elixir\-column \- reformat 'elixir resolve' output
.SH "DESCRIPTION"
elixir-column can be used for reformatting the general output of elixir resolve
\-\-lists into a column format that simply lists the solutions.

.SH "EXAMPLE"
elixir resolve \-l | elixir-column.pl

.SH "SEE ALSO"
.IX Header "SEE ALSO"
ElixirFM Project                <http://sourceforge.net/projects/elixir\-fm/>
.PP
Encode Arabic Project           <http://sourceforge.net/projects/encode\-arabic/>
.SH "AUTHOR"
Otakar Smrz <otakar smrz mff cuni cz>, <http://ufal.mff.cuni.cz/~smrz/>
.SH "COPYRIGHT AND LICENSE"
Copyright (C) 2009\-2005 Otakar Smrz, 2009 Viktor Bielicky, 2002 Tim Buckwalter
.PP
This library is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License version 3.
